## ros-foxy-sros2-cmake 0.9.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(sros2_cmake)

find_package(ament_cmake REQUIRED)

if(BUILD_TESTING)
  find_package(ament_lint_auto REQUIRED)
  ament_lint_auto_find_test_dependencies()
endif()

ament_package(
  CONFIG_EXTRAS "sros2_cmake-extras.cmake"
)

install(
  DIRECTORY cmake
  DESTINATION share/${PROJECT_NAME}
)
