=== debian/changelog ===
ros-foxy-sros2-cmake (0.9.5-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Mon, 31 Jan 2022 08:00:00 -0000

ros-foxy-sros2-cmake (0.9.4-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Tue, 17 Nov 2020 08:00:00 -0000

ros-foxy-sros2-cmake (0.9.3-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Wed, 16 Sep 2020 07:00:00 -0000

ros-foxy-sros2-cmake (0.9.2-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Sat, 06 Jun 2020 07:00:00 -0000

ros-foxy-sros2-cmake (0.9.1-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Mon, 11 May 2020 07:00:00 -0000

ros-foxy-sros2-cmake (0.9.0-1focal) focal; urgency=high

  * Rename keystore root env from ROS_SECURITY_ROOT_DIRECTORY to ROS_SECURITY_KEYSTORE (#200 <https://github.com/ros2/sros2/issues/200>)
  * Security enclaves:
    * security-context -> enclave (#198 <https://github.com/ros2/sros2/issues/198>)
    * Update sros2_cmake to use security contexts (#177 <https://github.com/ros2/sros2/issues/177>)
  * Update maintainer to point to ros-security mailing list + fix package.xml (#179 <https://github.com/ros2/sros2/issues/179>)
  * Contributors: Ivan Santiago Paunovic, Mikael Arguedas, Ruffin

 -- ROS Security Working Group <ros-security@googlegroups.com>  Wed, 06 May 2020 07:00:00 -0000

ros-foxy-sros2-cmake (0.8.1-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Wed, 13 Nov 2019 08:00:00 -0000

ros-foxy-sros2-cmake (0.8.0-1focal) focal; urgency=high

  * Fix author, maintainer information in sros2_cmake/package.xml (#156 <https://github.com/ros2/sros2/issues/156>)
  * Display sros2 invocation console output (#150 <https://github.com/ros2/sros2/issues/150>)
  * Contributors: AAlon, Mikael Arguedas

 -- ROS Security Working Group <ros-security@googlegroups.com>  Thu, 26 Sep 2019 07:00:00 -0000

ros-foxy-sros2-cmake (0.7.0-1focal) focal; urgency=high

  * make sros2_cmake use generate_artifacts command (#108 <https://github.com/ros2/sros2/issues/108>)
  * default keystore in install space insted of build space (#103 <https://github.com/ros2/sros2/issues/103>)
  * make sros2_cmake an ament package (#101 <https://github.com/ros2/sros2/issues/101>)
  * remove unnecessary build dependencies (#100 <https://github.com/ros2/sros2/issues/100>)
  * linter invocation fixup (#95 <https://github.com/ros2/sros2/issues/95>)
  * command needs to be a list and not a string (#96 <https://github.com/ros2/sros2/issues/96>)
  * Add CMake lint test to sros2_cmake (#90 <https://github.com/ros2/sros2/issues/90>)
  * fix status print to match commands invoked
  * Contributors: Jacob Perron, Mikael Arguedas

 -- ROS Security Working Group <ros-security@googlegroups.com>  Wed, 08 May 2019 07:00:00 -0000

ros-foxy-sros2-cmake (0.6.2-1focal) focal; urgency=high

  * Create package for sros2 cmake macros. (#75 <https://github.com/ros2/sros2/issues/75>)
  * Contributors: Ross Desmond

 -- ROS Security Working Group <ros-security@googlegroups.com>  Fri, 08 Feb 2019 08:00:00 -0000

ros-foxy-sros2-cmake (0.6.1-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Tue, 15 Jan 2019 08:00:00 -0000

ros-foxy-sros2-cmake (0.6.0-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Fri, 07 Dec 2018 08:00:00 -0000

ros-foxy-sros2-cmake (0.5.0-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Wed, 27 Jun 2018 07:00:00 -0000

ros-foxy-sros2-cmake (0.4.0-1focal) focal; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Fri, 08 Dec 2017 08:00:00 -0000
