=== debian/control ===
Source: ros-foxy-sros2-cmake
Section: misc
Priority: optional
Maintainer: ROS Security Working Group <ros-security@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-test, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-sros2-cmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-ros2cli, ros-foxy-sros2, ros-foxy-ros-workspace
Description: CMake macros to configure security
